linux-virtual-hwe-16.04 4.15.0.142.137 (ppc64el binary) in ubuntu xenial

 This package will always depend on linux-image-virtual and
 linux-headers-virtual.

Details

Package version:
4.15.0.142.137
Source:
linux-meta-hwe 4.15.0.142.137 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional